ul.slideshow {
	list-style:none;
	width:628px;
	height:309px;
	margin:0;
	padding:0;
	top:0px;
	left:0px;
	background-image:url(upload/properties/12843570082.jpg);	
}	

ul.slideshow li {
	position:absolute;
	left:0;
	right:0;
}

ul.slideshow li.show {
	z-index:500;	
}

ul img {
	border:none;	
}


#slideshow-caption {
	width:628px;
	height:70px;
	position:absolute;
	bottom:0px;
	left:0;	
	color:#fff;
	background:#000;
	z-index:500;
}

#slideshow-caption .slideshow-caption-container {
	padding:5px 10px;		
	z-index:1000;
}

#slideshow-caption h3 {
	margin:0;
	padding:0;	
	font-size:14px;
}

#slideshow-caption p {
	margin:5px 0 0 0;
	padding:0;
}